nvme_host_is_pdc_enabled(2)

NAME
nvme_host_is_pdc_enabled - Is Persistenct Discovery Controller enabled

SYNOPSIS
bool nvme_host_is_pdc_enabled (nvme_host_t h , bool fallback );

ARGUMENTS

h   Host which to check if PDC is enabled

fallback
    The fallback default value of the flag when nvme_host_set_pdc_enabled has not be used to set the flag.

RETURN
true if PDC is enabled for h, else false